# Return enabled providers

This function lists the names of enabled cPanel Market providers.

Endpoint: GET /Market/get_providers_list
Version: 11.138.0.19
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_providers_list"

  - `module` (string)
    The name of the module called.
    Example: "Market"

  - `result` (object)

  - `result.data` (array)
    An array of objects that lists enabled providers in the cPanel Market.

  - `result.data.display_name` (string)
    The cPanel Market provider's display name.
    Example: "cPanel Store"

  - `result.data.name` (string)
    The cPanel Market provider's name.
    Example: "cPStore"

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.metadata.transformed` (integer)
    Post-processing may have transformed the data.
    Enum: 1

  - `result.status` (integer)
    - 1 - Success
- 0 - Failed: Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


